Status: Resolved Priority: Should have
Author: Robert Lemke Category: Log
Created: 2012-03-20 Assigned To: Robert Lemke
Updated: 2012-03-21 Due date:
PHP Version: 5.3
Has patch: No
Complexity: easy
Subject: Make message origin hint configurable
Description

The logging FileBackend currently adds a hint about where the message was created for every log entry. While this feature can be
useful in certain situations, it clutters the log file for the rest of us.
Thus this feature should be configurable and be disabled by default.

Associated revisions
Revision becbc65f - 2012-03-20 20:54 - Robert Lemke

[FEATURE] Configurable hint about log message origin

This feature allows for enabling the additional hint for the origin of
logged messages handled by the FileBackend. By default these hints are
now omitted.

Change-Id: I762cb404c017a4c07937f5b477d628c2496a653c
Resolves: #35052
Releases: 1.1

History
#1 - 2012-03-20 17:39 - Gerrit Code Review
- Status changed from Accepted to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/9766

#2 - 2012-03-20 17:55 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/9766

#3 - 2012-03-20 20:54 - Gerrit Code Review

Patch set 3 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/9766
#4 - 2012-03-21 02:39 - Robert Lemke
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:becbc65f77c30547c0a56a5a1e93b6b68be1365a.
